Subject: RE: Multiple Stack Manager
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 09:39:19 -0700 (PDT)

Casey,

I have requested a Security Form from Laura Bacon for the additional Stack ID.  Once I receive, I will forward it to you.  Please fill out and have signed by appropriate signatory then return to Corporate Security.  If you will let me know when the form has been returned to Corporate Security, I will follow up with them as to when the ID has been set up.

Please let me know if you have any questions.

Thanks,
Stephanie x33465

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Wednesday, September 05, 2001 6:24 PM
To:	Moorer, Torrey
Cc:	Benson, Robert; Sever, Stephanie; Lees, Lisa
Subject:	RE: Multiple Stack Manager

Torrey,

The latter sounds like a great option, so please set up a second Stack Manager ID for Rob so that he can maintain two distinct stacks.  All trades on both stacks should go to his EPMI-LT-PJM book regardless of which stack ID is used.

Let me know if you need additional information, and thanks so much for your help!
Casey

 -----Original Message-----
From: 	Moorer, Torrey  
Sent:	Friday, August  31, 2001 9:14 AM
To:	Evans, Casey
Cc:	Benson, Robert; Sever, Stephanie; Lees, Lisa
Subject:	RE: Multiple Stack Manager

Casey,

Using one login ID, Bob can open two seperate Stack Manager windows on two PCs and set up different product filters on each for purposes of managing his different regions. The only drawback here is that whichever stack he closes last will save the product defaults and he will have to set up his seperate breakout for the other region each time he logs in (a proces that may take a minute or two depending on how many products he is managing).

To avoid this, we could set him up with a second Stack Manager ID and he could simply maintain two distinct stacks. If he would like a second Stack Manager ID, just let me know and I will forward the request to Stephanie Sever for setup.

Thanks,
Torrey

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Thursday, August 30, 2001 4:45 PM
To:	Moorer, Torrey
Cc:	Benson, Robert
Subject:	Multiple Stack Manager

Torrey,

Rob Benson is currently trading two general power regions (PJM and New York) under one EOL ID.  He manages one stack manager of which all deals are mapped to his EPMI-LT-PJM book.  He would like to create an additional stack manager so that he can divide the two regions into their own stack and manage them on separate screens.  All of the deals would continue to go into the LT-PJM book.  Let me know if this would be doable and what I need to do on my side to help out.

Thanks!
Casey